<?xml version='1.0' encoding='utf-8'?>
            <?xml-stylesheet version='1.0' href='../../stylesheets/source2html.xsl' type='text/xsl'?>
            <sourceDataSet xmlns='http://lca.jrc.it/ILCD/Source' xmlns:common='http://lca.jrc.it/ILCD/Common' xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance' xsi:schemaLocation='http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd' version='1.1'>
              <sourceInformation>
                <dataSetInformation>
                  <common:UUID>9c0ca5f6-42d1-40ea-90d9-1a86b292b1f2</common:UUID>
                  <common:shortName xml:lang='en'>PCR document Windows and doors.pdf</common:shortName>
                  <referenceToDigitalFile uri='Windows_and_doors.pdf'/>
                </dataSetInformation>
              </sourceInformation>
              <administrativeInformation>
                <dataEntryBy>
                  <common:timeStamp>2017-09-28T09:22:39.2660169+02:00</common:timeStamp>
                </dataEntryBy>
                <publicationAndOwnership>
                  <common:dataSetVersion>00.01.000</common:dataSetVersion>
                </publicationAndOwnership>
              </administrativeInformation>
            </sourceDataSet>
        